# Godot 4+ specific ignores
.godot/

# Godot-specific ignores
.import/

# Ignore Godot addon directory for now to not bloat the repo
addons/

# Don't push our secrets
src/secrets.gd
src/model/secrets.gd

# Imported translations (automatically generated from CSV files)
*.translation

# Mono-specific ignores
.mono/
data_*/
mono_crash.*.json

# System/tool-specific ignores
.directory
.DS_Store
*~
